{
  "ks_alfa_giulia_qv_rftuned": [
   { 
  "type": "carPaint", 
  "name": "01. Car_Paint",
  "texture": "metal_detail.dds", 
  "mapsTexture": "carpaint_map.dds",
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "carPaint", 
  "name": "02. Rims",
  "texture": "Calpers_detail.dds", 
  "mapsTexture": "caliper_mAP.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#515151" 
},


{ 
  "type": "color",
  "name": "03. Caliper",
  "texture": "caliper.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "04. Stitching",
  "texture": "seam.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "05. Leather",
  "texture": "leather.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "06. Alcantara",
  "texture": "alcnt_seat.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "07. Seatbelt",
  "texture": "cinture.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "licensePlate", 
  "name": "08. Plate",
  "style": "Japan", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},

{
  "type": "tintedWindow",
  "name": "Windows",
  "texture": "glassb.dds",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},



  ],
}




